### Virtual Method

# RB MediaPlayerSource add_playlist

#### Declaration [src]

    void
    add_playlist (
      RBMediaPlayerSource* source,
      gchar* name,
      GList* entries
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`entries`

  Type: A list of `gpointer`

  No description available.

  The data is owned by the caller of the method.